Fermer le menu
 

Les Mac compatibles avec macOS Sierra

Stéphane Moussie | | 20:49 |  112

macOS Sierra n'est pas compatible avec tous les Mac faisant tourner aujourd'hui OS X El Capitan. Les Mac compatibles avec le nouveau système sont les suivants :

  • tous les MacBook depuis les modèles fin 2009 ;
  • tous les iMac depuis les modèles fin 2009 ;
  • tous les MacBook Air depuis les modèles 2010 ;
  • tous les MacBook Pro depuis les modèles 2010 ;
  • tous les Mac mini depuis les modèles 2010 ;
  • tous les Mac Pro depuis les modèles 2010.

OS X El Capitan était compatible avec les mêmes ordinateurs que Yosemite, qui était lui-même compatible avec les mêmes que Mavericks. macOS Sierra laisse ainsi sur le bas côté les Mac suivants :

  • MacBook 2008 ;
  • MacBook Pro 2007, 2008 et 2009 ;
  • MacBook Air 2008 et 2009 ;
  • Mac mini 2009 ;
  • iMac 2007 et 2008 ;
  • Mac Pro 2008 et 2009 ;
  • Xserve.
Catégories: 
Tags : 

Les derniers dossiers

Ailleurs sur le Web


112 Commentaires Signaler un abus dans les commentaires

avatar madaniso 13/06/2016 - 20:51 via iGeneration pour iOS

Macbook pro core 2 duo mi 2010. D'après votre article il serait non compatible ?

avatar Stéphane Moussie macG 13/06/2016 - 21:07

@madaniso : en fait, c'est "2010", pas "fin 2010". Donc a priori ton Mac est compatible. J'ai corrigé l'article.

avatar madaniso 13/06/2016 - 23:24

Ok merci



avatar lewax 13/06/2016 - 20:54 via iGeneration pour iOS

Je comprends pas pourquoi mon .Mac pro 2008 n'est pas compatible. Il a pourtant un efi 64bit et est sans doute plus rapide que bien des mac plus récents (octobre core 2.8 xeon, 16gb ram, deux ssd en raid0 sur carte pci, bonne carte graphique). Franchement, monprochain .Mac sera un pc ou un hackintosh... Je pense...

avatar C1rc3@0rc 13/06/2016 - 21:23

@lewax

+1

On peut presager que MacOS 12 ne va pas etre un nouveau Snow Leopard attendu par tout le monde et qu'Apple ne va pas optimiser les performances: on repart dans l'obsolescence programmée.

Pourtant Microsoft, l'ancien champion de l'obsolescence programmée, a montré depuis Windows 7 qu'il etait possible d'optimiser un OS qui etait pourtant arrivé a un sommet absolu d'inneficacité!
Clairement Apple n'apprend pas du passé ni de son environnement...

Apres plus de 15 ans d'Apple, mon prochain mac sera sauf extraordinaire un PC sous Linux...

avatar pickwick 13/06/2016 - 21:39

Toujours aussi....
bref bon vent, file vite chez Windows.....

avatar byte_order 14/06/2016 - 10:02

euh... faudrait lire jusqu'au dernier mot avant de répondre à côté, quand même.
Il a dit Linux, pas Windows.

avatar jackhal 13/06/2016 - 21:46

N'attend surtout pas : installe Linux dès maintenant sur ton Mac et va poster tes romans sur un site de Linuxiens !

Décidément, cette WWDC n'a que du bon !

avatar melaure 13/06/2016 - 22:59

Apple ne regarde pas son passé, c'est pour cela que les erreurs se répètent fréquemment ces dernières années ... Microsoft pue dormir tranquille, le Mac ne décollera jamais sérieusement avec Cook et Ive ...

avatar adixya 14/06/2016 - 01:11

Oh non par pitié t'en vas pas, comment le monde Apple va faire sans toi, ce serait trop la cata, faites quelque chose pour le retenir !!!!!!

Je plaisante.

avatar NORMAN49 14/06/2016 - 12:14

Critiquer avant de voir c'est vraiment le comble de la mauvaise foi (ou de la sottise ;-)

avatar MarcMame 14/06/2016 - 01:46

@lewax : Je comprends pas pourquoi mon .Mac pro 2008 n'est pas compatible. Il a pourtant un efi 64bit et ...
-----------------------------------------------------
Explication qui vaut ce qu'elle vaut :
Lorsque Apple décide de maintenir la rétrocompatibilité avec une machine, elle doit obligatoirement le faire dans ses différentes versions d'origine (tout le monde ne fait pas d'upgrade et n'y est certainement pas tenu).
Ce qui veut dire dans ton cas avec une carte graphique Radeon 2600XT et c'est sans doute elle qui pose problème.
Apple peut éventuellement demander un ajout de Ram pour un nouveau système mais certainement pas l'upgrade de la carte graphique, d'où l'abandon pur et simple de cette machine.

avatar iGeek07 14/06/2016 - 03:44 via iGeneration pour iOS

@lewax :
Peut être bien le manque d'instructions spécifiques au chiffrement de ton processeur Intel. Vu que macOS Sierra doit supporter APFS en beta…

avatar NORMAN49 14/06/2016 - 11:13

Le Mac Pro 2009 (4.1) n'est pas non plus sur la liste, pourtant il suffit de mettre à jour l'EFI (1.4) et le firmware pour le passer en Mac Pro 2010 (5.1).

Normalement on devrait pouvoir installer Sierra même s'il faut changer la carte Wifi & Bluetooth pour avoir toutes les fonctionnalités.

À voir

avatar CM-S 13/06/2016 - 20:54 (edité)

Ils rateront pas grand chose vu les nouveautés

avatar mat 1696 13/06/2016 - 20:54 via iGeneration pour iOS

Donc c'est officiel. Mon Macbook pro mi 2009 n'est pas compatible? Pourtant vous ne le mentionnez pas à la fin de l'article...

avatar Alex 13/06/2016 - 20:55

Je me pose la même question... Aucune trace de Macbook Pro mi-2009...

avatar Stéphane Moussie macG 13/06/2016 - 21:07

Un oubli, je l'ai ajouté à la liste...

avatar Maxi22700 13/06/2016 - 21:08 (edité)

Meme question...

avatar Madalvée 13/06/2016 - 20:54

Comme quoi ils on trouvé un moyen pour relancer les ventes…

avatar C1rc3@0rc 13/06/2016 - 21:24 (edité)

@Madalvée

Non, un moyen d'accélérer le switch vers Windows et Linux!
Apple ne veut plus du Mac, cette Keynote a une sonorité d'oraison funèbre.

avatar lll 13/06/2016 - 20:56

Compatible, compatible... C'est passer sous silence la question des versions de Bluetooth intégrées aux Mac.

avatar samcylla 13/06/2016 - 20:56 via iGeneration pour iOS

J'hésitais encore entre un asus zenbook et un MacBook Air pour mes études. Et ben là c'est fait, je prends le zenbook. Windows 10 semble beaucoup plus simple à utiliser que macOS Sierra. Apple se complexifie, c'est vraiment dommage

avatar Hideyasu 13/06/2016 - 22:53 via iGeneration pour iOS

@samcylla :
Pour voir W10 et El Capitan, Apple a encore de la marge pour rattraper Windows ^^

avatar Lax 14/06/2016 - 03:06 via iGeneration pour iOS

@Hideyasu :
On peut aussi dire le contraire

Pages